/*
	------
	librarian.net stylesheet, borrowed from abada stylesheet. made by greg, edited by me
	------

colors

#fff - white
#000 - black
#333 - dark grey
#D1D1D1 - light grey
#999933 - dark green
#b1b163 - lt green
#f03f05 - bright orange
#f98941 - light orange
#ffc39c - pale orange

*/

body {
	voice-family: "\"}\"";
	voice-family: inherit;
    font-family : "Verdana", sans-serif;
    font-size: 12px;
	line-height: 16px;
    margin : 0px 0px 0px 0px;
    background-color :  #fff;
}

a
{
	text-decoration: underline;
}  

a:link {
	color: #999933;
}

a:visited {
	color: #999933;
    text-decoration: none;
}

a:hover {
    color: #f03f05;
	text-decoration: underline;
}

h1, h2, h3, h4 {
color: #f03f05;
}

.title {
  color: #fff;
 font-size: 8px;
}

.showtitle {
 color: #000
}

.date {
	color: #f03f05;
	margin-top: 10px;
	font-weight: bold;
	font-size: 10px;
      text-transform: lowercase;
text-decoration: none;

}

.entry {
       margin-top: 8px;
	margin-bottom: 8px;
}

.grey {
 color: #666;
font-size: 10px;
}

.indent {
       margin-left: 30px;
       margin-bottom: 12px;
}

.question {
 margin-left: 30px;
 margin-bottom: 12px;
font-weight:bold;
}

.entryth {
	color: #f98941;
       font-family : "Verdana", sans-serif;
	font-size: 10px;
}

.entryth a
{
         color: #f98941;
	text-decoration: none;
       font-weight:normal;
}  

.entryth a:hover
{
         color: #f03f05;
	 text-decoration: none;
         font-weight:normal;
} 

.quote { 	
	font-family: Palatino, "Times", serif;
	color: #333;	
	line-height: 13px;
	margin-left: 50px;
         margin-right: 75px;
	padding: 5px;
       margin-top: 5px;
       border-top: 1px solid #D1D1D1;
       border-bottom: 1px solid #D1D1D1;
}

.searchbox
{
	border: 1px solid #808080;
}

.pith {
text-align : right;
}

#logo-left {
    background-color: #fff;
    text-align : left;
    vertical-align: bottom; 
    float:left;
}

#logo-right {
    background-color: #fff;
    text-align : left;
     vertical-align: bottom;
    float : right;
}

#topnav {
    border-top: 1px solid #c6c6c6;
    position : absolute;
    top : 66px;
    left : 0px;
    width : 100%;
    clear : both;
}

#logo {
    background-color: #fff;
    border-bottom: 1px solid #c6c6c6;
    text-align : left;
     vertical-align: bottom; 
}

#head {
    background-color: #fff;
    height: 87px;
    border-bottom: 1px solid #c6c6c6;
	text-align: center;
	color: #f98941;
	font-size: 11px;
}

#head a{
	color:#666;
	text-decoration: none;
}

#head a:hover {
text-decoration: underline;
}


#leftNav {
	position: absolute;
	left: 15px;
	color: Gray;
	top: 115px;
	width: 160px;
    font-size: 11px;
	line-height: 14px;
	z-index: 1;    
}

#main {
	position: absolute;
	left: 0px;
	top: 102px;
	width: 98%;
	z-index: 0;
    background-color : #fff;
}

#main div.padding {
	margin-left: 200px;
	margin-right: 25px;
}

#main a{
font-weight: bold;
}

#footer {
	line-height: 12px;
}

#footer a {
text-decoration: none;
}

#footer a:hover
{
color: #000;
background-color: #b1b163;
}